Broken dependencies: mojomojo

buildsys at fedoraproject.org buildsys at fedoraproject.org
Thu Jan 27 12:26:35 UTC 2011



mojomojo has broken dependencies in the rawhide tree:
On x86_64:
	mojomojo-1.03-1.fc15.noarch requires perl(Scalar::Util)
	mojomojo-1.03-1.fc15.noarch requires perl(IO::File)
	mojomojo-1.03-1.fc15.noarch requires perl(File::Temp)
	mojomojo-1.03-1.fc15.noarch requires perl(Pod::Usage)
	mojomojo-1.03-1.fc15.noarch requires perl(FileHandle)
	mojomojo-1.03-1.fc15.noarch requires /usr/bin/perl
	mojomojo-1.03-1.fc15.noarch requires perl(Encode)
	mojomojo-1.03-1.fc15.noarch requires perl(lib)
	mojomojo-1.03-1.fc15.noarch requires perl(Carp)
	mojomojo-1.03-1.fc15.noarch requires perl(File::Copy)
	mojomojo-1.03-1.fc15.noarch requires perl(Pod::Simple::HTML)
	mojomojo-1.03-1.fc15.noarch requires perl(base)
	mojomojo-1.03-1.fc15.noarch requires perl(Digest::MD5)
	mojomojo-1.03-1.fc15.noarch requires perl(File::Basename)
	mojomojo-1.03-1.fc15.noarch requires perl(Storable)
	mojomojo-1.03-1.fc15.noarch requires perl >= 0:5.008004
	mojomojo-1.03-1.fc15.noarch requires perl(Data::Dumper)
	mojomojo-1.03-1.fc15.noarch requires perl(bytes)
	mojomojo-1.03-1.fc15.noarch requires perl(strict)
	mojomojo-1.03-1.fc15.noarch requires perl(Module::Pluggable)
	mojomojo-1.03-1.fc15.noarch requires perl(FindBin)
	mojomojo-1.03-1.fc15.noarch requires perl(Imager)
	mojomojo-1.03-1.fc15.noarch requires perl(vars)
	mojomojo-1.03-1.fc15.noarch requires perl(Getopt::Long)
	mojomojo-1.03-1.fc15.noarch requires perl(Exporter)
On i386:
	mojomojo-1.03-1.fc15.noarch requires perl(Scalar::Util)
	mojomojo-1.03-1.fc15.noarch requires perl(IO::File)
	mojomojo-1.03-1.fc15.noarch requires perl(File::Temp)
	mojomojo-1.03-1.fc15.noarch requires perl(Pod::Usage)
	mojomojo-1.03-1.fc15.noarch requires perl(FileHandle)
	mojomojo-1.03-1.fc15.noarch requires /usr/bin/perl
	mojomojo-1.03-1.fc15.noarch requires perl(Encode)
	mojomojo-1.03-1.fc15.noarch requires perl(lib)
	mojomojo-1.03-1.fc15.noarch requires perl(Carp)
	mojomojo-1.03-1.fc15.noarch requires perl(File::Copy)
	mojomojo-1.03-1.fc15.noarch requires perl(Pod::Simple::HTML)
	mojomojo-1.03-1.fc15.noarch requires perl(base)
	mojomojo-1.03-1.fc15.noarch requires perl(Digest::MD5)
	mojomojo-1.03-1.fc15.noarch requires perl(File::Basename)
	mojomojo-1.03-1.fc15.noarch requires perl(Storable)
	mojomojo-1.03-1.fc15.noarch requires perl >= 0:5.008004
	mojomojo-1.03-1.fc15.noarch requires perl(Data::Dumper)
	mojomojo-1.03-1.fc15.noarch requires perl(bytes)
	mojomojo-1.03-1.fc15.noarch requires perl(strict)
	mojomojo-1.03-1.fc15.noarch requires perl(Module::Pluggable)
	mojomojo-1.03-1.fc15.noarch requires perl(FindBin)
	mojomojo-1.03-1.fc15.noarch requires perl(Imager)
	mojomojo-1.03-1.fc15.noarch requires perl(vars)
	mojomojo-1.03-1.fc15.noarch requires perl(Getopt::Long)
	mojomojo-1.03-1.fc15.noarch requires perl(Exporter)
Please resolve this as soon as possible.





More information about the perl-devel mailing list